# Uses of Class
java.security.KeyStore.PrivateKeyEntry

Packages that use KeyStore.PrivateKeyEntry
Package
Description
jdk.security.jarsigner
This package defines APIs for signing jar files.

## Uses of KeyStore.PrivateKeyEntry in jdk.security.jarsigner

Constructors in jdk.security.jarsigner with parameters of type KeyStore.PrivateKeyEntry
Modifier
Constructor
Description
``
`Builder(KeyStore.PrivateKeyEntry entry)`
Creates a `JarSigner.Builder` object with a `KeyStore.PrivateKeyEntry` object.